<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Project Hospitals</title>
  <base src="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" type="image/x-icon" src="favicon.ico">
  

  <link rel="stylesheet" src="//cdnjs.cloudflare.com/ajax/libs/leaflet/0.7.3/leaflet.css" data-require="leaflet@0.7.3" data-semver="0.7.3" />
  <link rel="stylesheet" src="style.css" />
 
</head>
<body>
  <app-root></app-root>
</body>
</html>
